body, html {
    height: 100%;
    margin: 0;
}

.bg {
    /* The image used */
    background-image: url("../images/background.jpg");

    /* Full height */
    height: 100%; 

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	text-align: center;
}

.box {
	font-size: 50pt;
	color: white;
	text-shadow: 4px 4px 2px rgba(0, 0, 0, 1);
	text-align: center;
	/*padding-top: 20%;*/
	position: fixed;
	z-index: 2;
	margin: auto;
	width: 100%;
	height: 100%; 
	vertical-align: middle;
	display: table;
}

.box span
{
  vertical-align:middle;
  display: table-cell;	
}